.technology_block01 {
	padding: 0 4.6875% 6%;
}
.science_index_block {
	position: relative;
	margin: 5% auto 12%;
}
.science_index_block .img {
	margin-bottom: -11%;
}
.science_index_block .box_in {
	width: 92%;
	margin: 0 auto;
}
.science_index_block .box {
	position: relative;
	z-index: 1;
	padding: 3% 4%;
	background: rgba(255,255,255,0.88);
	box-shadow: 1px 1px 2px rgba(10,2,4,0.2);
}
.science_index_block .title {
	color: #00a0e9;
	font-size: 4rem;
	font-weight: 700;
}
.science_index_block .text01 {
	margin-top: 3%;
	line-height: 1.86;
}
@media print, screen and (min-width: 767px){/* PC */
.main {
	background-image: url(../../img/science/index_main.jpg);
}
.science_index_block {
	max-width: 1180px;
	margin: 0 auto 80px;
}
.science_index_block .box_wrap {
	display: table;
	width: 100%;
}
.science_index_block .img {
	display: table-cell;
	margin-bottom: 0;
}
.science_index_block .img img {
	width: 100%;
}
.science_index_block .img.sp {
	display: none;
}
.science_index_block .box_in {
	display: table-cell;
	width: 38.2%;
	vertical-align: middle;
}
.science_index_block .box {
	padding: 7% 10%;
}
.science_index_block.block01 .box {
	margin-right: -23%;
}
.science_index_block.block02 .box {
	margin-left: -23%;
}
.science_index_block .title {
	font-size: 3.6rem;
}
.science_index_block .text01 {
	margin-top: 15px;
}
}/* @media */
